input:focus, input:active, textarea:focus, textarea:active, a:focus, a:active {
	outline: 0px none !important;
}
ul, ol, h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
body{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #ffffff;
}
h1{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 48px;
	line-height: 50px;
	font-weight: 300;
	color: #ffffff;
}
h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 26px;
	color: #ffffff;
	text-transform: uppercase;
}
h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 22px;
	line-height: 24px;
}
h4{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	line-height: 20px;
}
h5{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	line-height: 24px;
}
h6{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 24px;
}
p{
	font-family: 'Source Sans Pro', sans-serif;
	color: #ffffff;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 28px;
	font-weight: 400;
}
a{
	font-family: 'Source Sans Pro', sans-serif;
	color: #ffffff;
	font-size: 22px;
}
img{
    height: auto;
    max-width: 100%;
}
.wrapper{
	width: 960px;
	margin: 0 auto;
    display: table;
	padding: 0px;
}


/*Header*/

.header-container{
	float: left;
	width: 100%;
	background: url('../images/header-bg.jpg') no-repeat;
	padding: 50px 0 145px;
	background-size: 100% 100%;
}
.header-inner{
	float: left;
	width: 100%;
	text-align: center;
}
.header-inner h2{
	padding-bottom: 32px;
}
.header-inner h1{
	margin: 40px 0px 42px;
}
.inner-search{
	display: block;
	margin: 0 auto;
	max-width: 680px;
}
#SB_edd8fb177b{
	margin: 0 auto !important;
	height: auto !important;
}


/*Content Starts*/


.content-container{
	float: left;
	width: 100%;
	background: #7d2b67;
	padding: 60px 0px 70px;
}
.content-block{
	float: none;
	width: 100%;
	margin: 0 auto;
	max-width: 780px;
}
.content-block h1{
	margin-bottom: 55px;
	text-align: center;
}



/*Footer*/

.footer-container{
	float: left;
	width: 100%;
	background: #fff;
	padding: 42px 0px;
}
.copy-right{
	float: left;
	width: 100%;
	text-align: center;
}
.copy-right p{
	font-size: 14px;
	line-height: 24px;
	margin: 0px;
	color: #333333;
}









